<?php
/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_CHARSET","windows-1254");
define("_SEARCH","Ara");
define("_LOGIN","Giriş");
define("_WRITES","bildirdi:");
define("_POSTEDON","Tarih:");
define("_NICKNAME","Nickname");
define("_PASSWORD","Şifre");
define("_WELCOMETO","Hoşgeldiniz:");
define("_EDIT","Düzenle");
define("_DELETE","Sil");
define("_POSTEDBY","Gönderen:");
define("_READS","okuma");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Geri Dön</a> ]");
define("_COMMENTS","yorum");
define("_PASTARTICLES","Geçmiş Haberler");
define("_OLDERARTICLES","Eski Haberler");
define("_BY","Gönderen:");
define("_ON","Tarih:");
define("_LOGOUT","Çıkış");
define("_WAITINGCONT","Bekleyen İçerik");
define("_SUBMISSIONS","Haber");
define("_WREVIEWS","İzlenim");
define("_WLINKS","Bağlantı");
define("_EPHEMERIDS","Geçiciler");
define("_ONEDAY","Tarihte Bu Gün...");
define("_ASREGISTERED","Hala hesabınız yok mu? Hemen <a href=\"modules.php?name=Your_Account&op=new_user\">açabilirsiniz</a>. Kayıtlı bir kullanıcı olarak tema yönetici, yorum ayarları ve isminizle yorum gönderme gibi avantajlara sahip olacaksınız.");
define("_MENUFOR","Menü:");
define("_NOBIGSTORY","Bu gün için henüz önemli bir haber yok.");
define("_BIGSTORY","Günün en çok okunan haberi:");
define("_SURVEY","Anket");
define("_POLLS","Anketler");
define("_PCOMMENTS","Yorum:");
define("_RESULTS","Sonuçlar");
define("_HREADMORE","devamı...");
define("_CURRENTLY","Şu an sitede,");
define("_GUESTS","ziyaretçi ve");
define("_MEMBERS","üye bulunuyor.");
define("_YOUARELOGGED","Merhaba");
define("_YOUHAVE","");
define("_PRIVATEMSG","özel mesajınız var.");
define("_YOUAREANON","Kayıtlı değilsiniz. <a href=\"modules.php?name=Your_Account&op=new_user\">Buraya</a> tıklayarak ücretsiz kayıt olabilirsiniz.");
define("_NOTE","Not:");
define("_ADMIN","Yönetici:");
define("_WERECEIVED","Şu ana kadar");
define("_PAGESVIEWS","sayfa izlenimi aldık. Başlangıç:");
define("_TOPIC","Konu");
define("_UDOWNLOADS","İndirme");
define("_VOTE","Oy Ver");
define("_VOTES","Toplam Oy");
define("_MVIEWADMIN","İzle: Sadece Editörler");
define("_MVIEWUSERS","İzle: Sadece Kayıtlı Kullanıcılar");
define("_MVIEWANON","İzle: Sadece Anonim Kullanıcılar");
define("_MVIEWALL","İzle: Tüm Ziyaretçiler");
define("_EXPIRELESSHOUR","İmha: 1 saat içinde");
define("_EXPIREIN","İmha:");
define("_HTTPREFERERS","HTTP Önerenler");
define("_UNLIMITED","Limitsiz");
define("_HOURS","Saat");
define("_RSSPROBLEM","Şu an bu sitenin başlıklarında problem var");
define("_SELECTLANGUAGE","Dil Seçin");
define("_SELECTGUILANG","Arabirim Dilini Seçin:");
define("_NONE","Yok");
define("_BLOCKPROBLEM","<center>Şu an bu blokta bir sorun var.</center>");
define("_BLOCKPROBLEM2","<center>Şu an bu bloğun içeriği yok.</center>");
define("_MODULENOTACTIVE","Üsgünüm, bu modül aktif değil!");
define("_NOACTIVEMODULES","Pasif Modüller");
define("_FORADMINTESTS","(Yönetici tesleri için)");
define("_BBFORUMS","Forumları");
define("_ACCESSDENIED", "Erişim Engellendi");
define("_RESTRICTEDAREA", "Kısıtlı bir alana ulaşmaya çalışıyorsunuz.");
define("_MODULEUSERS", "Üzgünüz, sitemizin bu bölümü <i>sadece kayıtlı kullanıcılar</i> içindir.<br><br><a href=\"modules.php?name=Your_Account&op=new_user\">Buraya</a> tıklayarak ücretsiz kayıt olabilir, daha sonra<br>bu bölüme kısıtlamalarla karşılaşmadan erişebilirsiniz. Teşekkürler.<br><br>");
define("_MODULESADMINS", "Üzgünüz, sitemizin bu bölümü <i>sadece editörler</i> içindir.<br><br>");
define("_HOME","Ana Sayfa");
define("_HOMEPROBLEM","Önemli bir sorunumuz var: Ana Sayfa yok!!!");
define("_ADDAHOME","Ana Sayfaya bir Modül ekle");
define("_HOMEPROBLEMUSER","Şu an ana sayfada bir sorun var. Lütfen daha sonra tekrar deneyin.");
define("_MORENEWS","Devamı Haberler Bölümünde");
define("_ALLCATEGORIES","Tüm Kategoriler");
define("_DATESTRING","%e.%m.20%y Saat: %H:%M");
define("_DATESTRING2","%e.%m.%y");
define("_DATE","Tarih");
define("_HOUR","Saat");
define("_UMONTH","Ay");
define("_YEAR","Yıl");
define("_JANUARY","Ocak");
define("_FEBRUARY","Şubat");
define("_MARCH","Mart");
define("_APRIL","Nisan");
define("_MAY","Mayıs");
define("_JUNE","Haziran");
define("_JULY","Temmuz");
define("_AUGUST","Ağustos");
define("_SEPTEMBER","Eylül");
define("_OCTOBER","Ekim");
define("_NOVEMBER","Kasım");
define("_DECEMBER","Aralık");
define("_BWEL","Hoşgeldin");
define("_BPM","Özel Mesajlar");
define("_BUNREAD","Okunmamış");
define("_BREAD","Okunmuş");
define("_BMEMP","Üyelik");
define("_BLATEST","Son Üye");
define("_BTD","Bugün");
define("_BYD","Dün");
define("_BOVER","Toplam");
define("_BVISIT","Şu An Bağlı");
define("_BVIS","Ziyaretçi");
define("_BMEM","Üye");
define("_BTT","Toplam");
define("_BON","Şu An Bağlı");
define("_BREG","Kayıt Ol");
define("_BROADCAST","Herkese Açık Mesaj Yayınla");
define("_BROADCASTFROM","Genel Mesaj:");
define("_TURNOFFMSG","Herkese Açık Mesajları Kapat");
define("_JOURNAL","Günlük");
define("_READMYJOURNAL","Günlüğümü Oku");
define("_ADD","Ekle");
define("_YES","Evet");
define("_NO","Hayır");
define("_INVISIBLEMODULES","Görünmez Modüller");
define("_ACTIVEBUTNOTSEE","(Aktif ama görünmez link)");
define("_THISISAUTOMATED","Bu, sitemizdeki banner reklam yayınınızın şu an itibari ile bittiğini bildiren otomatik bir mesajdır.");
define("_THERESULTS","Reklamınızın sonuçları aşağıdadır");
define("_TOTALIMPRESSIONS","Yapılan Toplam Göster:");
define("_CLICKSRECEIVED","Alınan Tıklama:");
define("_IMAGEURL","Grafik Adresi");
define("_CLICKURL","Tıklama Adresi:");
define("_ALTERNATETEXT","Alternatif Metin:");
define("_HOPEYOULIKED","Servisimizden memnun kaldığınızı umuyoruz. Sizi tekrar reklam müşterimiz olarak görmeyi diliyoruz.");
define("_THANKSUPPORT","Desteğiniz için teşekkürler");
define("_TEAM","Takımı");
define("_BANNERSFINNISHED","Bitmiş Banner Reklamları");
define("_MODREQLINKS","Bağlantı Yönetimi");
define("_BROKENLINKS","Kırık Bağlantılar");
define("_MODREQDOWN","Dosya Yönetimi");
define("_BROKENDOWN","Kırık Dosyalar");
define("_PAGEGENERATION","Sayfa Üretimi:");
define("_SECONDS","Saniye");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%A, %B %d"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>